Subject: News groups

From: "Karl F. Larsen" <[email-masked]>
Date: Sat, 21 Apr 2001 14:36:18 -0600 (MDT)

Pine has a newsgroup part and my ISP does have all of them on
line. Problem is I have just a passing knowledge of news groups and there
is NO help in pine 4.31 that I'm able to find.

	Can a user happy with newsgroups tell me how to use this in pine?
I have used A and asked for a newsgroup and the download was 15 minutes
and all I get is an empty folder.

Yours Truly,

  	 - Karl F. Larsen, [email-masked]  (505) 524-3303  -

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------